From: <[email-masked]>
Date: Wed, 26 Nov 1997 10:02:37 -0500

Dear Collagues

I read:
>I am wondering if computational
>chemistry is overlooked by the Nobel prize committee. 

    I am sure they know about it, unfortunately (or fortunatrly) more
  pople are qualified for Nobel prize than those who are awarded.
  With this respect the life is - as in many cases - unfear.
    What we should worry about and speak up is to get more money
  for basic research. (For example with a non science major B.S. degree
  it is much easier to get a job than with a Ph.D. in (certain) sciences, and
  the requirements are even stronger to graduate in those programs, etc., etc.)

 [email-masked]
 Sandor Kristyan
 November 25, 1997